﻿.boxContactUs {
    float: right;
    direction: rtl;
    background: #F9F9F9;
    width: 100%;
}

.mTop-15 {
    margin-top: auto;
}

.boxmainCaptcha {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

.inputsboxmainCaptcha {
    display: flex;
    gap: 5px;
}

.mTopBottom {
    margin-top: 30px;
    margin-bottom: 20px;
}

.dvBoxContactUs {
    width: 70%;
    margin: 0 auto;
    /*background: url('../../img/HomePage/ContactUs.png');*/
}

    .dvBoxContactUs .dvInBoxContactUs {
        width: 100%;
        margin: 5% 0 5% 0;
        float: right;
    }

    .dvBoxContactUs .dvInLocationContactUs {
        width: 100%;
        margin: 40px 0 10px 0;
        float: right;
    }

    .dvBoxContactUs .dvInBoxContactUs .dvMainContactUs {
        float: left;
        width: 60%;
        height: 554px;
        border-radius: 10px;
        background: linear-gradient(270deg, #FFF 31.77%, #F8F8F8 100%);
        box-shadow: 1px 4px 17px 0px rgba(0, 0, 0, 0.14);
        /*z-index: 5;*/
        position: relative;
    }

    .dvBoxContactUs .dvInBoxContactUs .dvSocialContactUs {
        float: left;
        width: 40%;
        border-radius: 10px;
        background: rgba(112, 112, 112, 0.20);
        height: 504px;
        margin-top: 25px;
        margin-right: -15px;
    }

.dvSocialContactUs img {
    width: 100%;
    height: 100%;
}

.dvBoxContactUs .dvInBoxContactUs .dvMainContactUs .dvInMainContactUs {
    width: 85%;
    margin: 0 auto;
}

.dvBoxContactUs .dvInBoxContactUs .dvSocialContactUs .dvInSocialContactUs {
    width: 80%;
    margin: 0 auto;
}

    .dvBoxContactUs .dvInBoxContactUs .dvSocialContactUs .dvInSocialContactUs a {
        color: #444957;
        text-align: center;
    }

        .dvBoxContactUs .dvInBoxContactUs .dvSocialContactUs .dvInSocialContactUs a i {
            width: 100%;
        }

.dvBoxContactUs .dvInBoxContactUs .dvMainContactUs .dvInMainContactUs .HeaderContactus {
    margin: 10% 0;
    float: right;
    width: 100%;
}

    .dvBoxContactUs .dvInBoxContactUs .dvMainContactUs .dvInMainContactUs .HeaderContactus span {
        color: #000;
        font-size: 15px;
        font-family: 'Estedad-Bold';
        float: right;
    }

.dvBoxContactUs .dvInBoxContactUs .dvMainContactUs .dvInMainContactUs .MainContactus {
    float: right;
    width: 100%;
}

.InputContactUs {
    /*width: 100%;
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #9B9B9B;
    background: #FFF;*/
    /* shadow textfield */
    /*box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.30);*/
    width: 100%;
    color: #3A3A3A;
    float: right;
    font-size: 13px;
    border-radius: 4px;
    border: 1px solid #E4E8EC;
    background: #F4F4F4;
    padding: 5px;
}

.lblContactUs {
    width: 100%;
    padding: 2px;
    font-family: 'Estedad-Medium';
    color: #3A3A3A;
    font-size: 12px;
}

::placeholder {
    color: #9B9B9B;
    font-size: 11px
}

.btnSave {
    background-color: #DE000099 !important;
    float: left;
    color: #FFF !important;
    border: 1px solid #ccc !important;
    border-radius: 5px;
    width: 120px;
    padding: 5px;
    margin: 0px;
}

.spanSocial {
    width: 100%;
    padding: 2px;
    color: #444957;
    font-size: 11px;
    float: right;
}

.HeaderLocation {
    float: right;
    width: 100%;
}

    .HeaderLocation i {
        color: #DE0000;
        float: right;
        margin-left: 20px;
        font-size: 20px;
    }

    .HeaderLocation span {
        color: #000;
        font-size: 14px;
        font-family: 'Estedad-Bold';
        float: right;
    }

.HeaderAddress {
    float: right;
    width: 100%;
    font-size: 13px;
    font-family: 'yekan';
    direction: rtl;
    text-align: right;
}

    .HeaderAddress span {
        color: #3A3A3A;
    }

.AddressLine {
    width: 100%;
    float: right;
    height: 1px;
    background-color: #bfbaba;
    margin: 10px 0px;
}

.MapAddress {
    width: 100%;
    margin: 35px 0 15px 0;
    float: right;
}

    .MapAddress img {
        border-radius: 10px;
        width: 100%;
        /*  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);*/
    }

.boxmap {
    margin-left: auto;
    margin-right: auto;
    height: 350px;
    border: 2px solid rgb(244, 131, 131);
    border-radius: 8px;
}

.Sticky-Box .In-Sticky-Box {
    font-family: 'Estedad-Medium';
    color: #000 !important;
    text-align: center;
}

.Sticky-Box-Menu .In-Sticky-Box-Menu {
    font-family: 'Estedad-medium';
    color: #000 !important;
    text-align: center;
}

.leaflet-popup-content {
    font-family: Estedad-Regular !important;
    text-align: center !important;
}

@media (min-width: 200px) and (max-width: 768px) {
    .dvBoxContactUs {
        width: 100%;
    }

        .dvBoxContactUs .dvInBoxContactUs .dvSocialContactUs {
            width: 100%;
            margin-right: 0px;
            height: auto;
        }

        .dvBoxContactUs .dvInBoxContactUs .dvMainContactUs .dvInMainContactUs .HeaderContactus {
            padding-right: 15px;
        }

        .dvBoxContactUs .dvInBoxContactUs .dvMainContactUs {
            width: 100%;
            height: auto;
        }

            .dvBoxContactUs .dvInBoxContactUs .dvMainContactUs .dvInMainContactUs {
                width: 100%;
            }
}

#fixContactus {
    display: none !important;
}